/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 *
 */
Ext.define('Fracking.controller.ZoomLayers',{
  extend:'Ext.app.Controller',
  views:['ZoomLayers'],
  init:function() {

    this.control({
      // Handle zooming
      '#idZoomWMA':{change:this.zoomWMA},
      '#idZoomQuat':{change:this.zoomQuaternary},
      '#idZoomTown':{change:this.zoomTown},
    });
  },
  zoomWMA:function(field,newValue,oldValue,eOpts) {
    // Proceed if a valid value has been selected
    if (newValue != '-9') {
      //Get the record and extract the latitude and longitude
      var wma = Ext.getStore('WMAs').findRecord('ID',newValue,0,false,false,true);
      var latitude = wma.get('Latitude');
      var longitude = wma.get('Longitude');
      var zoomLevel = wma.get('ZoomLevel');
      // Do the zoom
      map.setCenter(new OpenLayers.LonLat(longitude,latitude),zoomLevel);
      // Turn the layer on if necesary
      layerWMA.setVisibility(true);
      Ext.ComponentQuery.query('#idChkSW7')[0].setValue(true);
      Ext.ComponentQuery.query('#idChkGW7')[0].setValue(true);
    }
  },
  zoomQuaternary:function(field,newValue,oldValue,eOpts) {
    // Proceed if a valid value has been selected
    if (newValue != '-9') {
      //Get the record and extract the latitude and longitude
      var quaternary = Ext.getStore('Quaternaries').findRecord('ID',newValue,0,false,false,true);
      var latitude = quaternary.get('Latitude');
      var longitude = quaternary.get('Longitude');
      // Do the zoom
      map.setCenter(new OpenLayers.LonLat(longitude,latitude),5);
    }
  },
  zoomTown:function(field,newValue,oldValue,eOpts) {
    // Proceed if a valid value has been selected
    if (newValue != '-9') {
      //Get the record and extract the latitude and longitude
      var town = Ext.getStore('Towns').findRecord('ID',newValue,0,false,false,true);
      var latitude = town.get('Latitude');
      var longitude = town.get('Longitude');
      // Do the zoom
      map.setCenter(new OpenLayers.LonLat(longitude,latitude),5);
    }

  },
});
