/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 * 
 */
Ext.define('Fracking.store.Fish', {
  extend:'Ext.data.Store',
  requires:'Fracking.model.Fish',
  model:'Fracking.model.Fish',
  data:[
    {'SppCode':'SP0071','Species':'Barbus amatolicus','Status':'Vulnerable'},
    {'SppCode':'SP0072','Species':'Barbus andrewi (Witvis)','Status':'Endangered'},
    {'SppCode':'SP0074','Species':'Barbus anoplus','Status':'Critically Endangered/Endangered'},
    {'SppCode':'SP0089','Species':'Barbus brevipinnis','Status':'Near Threatened'},
    {'SppCode':'SP0090','Species':'Barbus calidus','Status':'Vulnerable'},
    {'SppCode':'SP0100','Species':'Barbus erubescens','Status':'Critically Endangered'},
    {'SppCode':'SP0112','Species':'Barbus hospes','Status':'Least Concern'},
    {'SppCode':'SP0116','Species':'Barbus lineomaculatus','Status':'Vulnerable'},
    {'SppCode':'SP0128','Species':'Barbus motebensis','Status':'Vulnerable'},
    {'SppCode':'SP0133','Species':'Barbus sp. Banhine','Status':'Critically Endangered'},
    {'SppCode':'SP0136','Species':'Barbus pallidus South','Status':'Data Deficient'},
    {'SppCode':'SP0149','Species':'Barbus serra (Clanwilliam sawfin)','Status':'Endangered'},
    {'SppCode':'SP0152','Species':'Barbus treurensis','Status':'Endangered'},
    {'SppCode':'SP0153','Species':'Barbus trevelyani','Status':'Endangered'},
    {'SppCode':'SP0179','Species':'Labeo umbratus','Status':'Least Concern'},
    {'SppCode':'SP0183','Species':'Labeobarbus capensis','Status':'Vulnerable'},
    {'SppCode':'SP0195','Species':'Opsaridium peringueyi','Status':'Least Concern'},
    {'SppCode':'SP0199','Species':'Pseudobarbus asper','Status':'Endangered'},
    {'SppCode':'SP0201','Species':'Pseudoburgus sp. Burchelli Burgi (Pseudobarbus burgi)','Status':'Endangered'},
    {'SppCode':'SP0202','Species':'Pseudobarbus Verlorevlei','Status':'Critically Endangered'},
    {'SppCode':'SP0213','Species':'Varicorhinus nelspruitensis','Status':'Near Threatened'},
    {'SppCode':'SP0248','Species':'Hydrocynus vittatus','Status':'Least Concern'},
    {'SppCode':'SP0263','Species':'Austroglanis barnardi','Status':'Endangered'},
    {'SppCode':'SP0264','Species':'Austroglanis gilli','Status':'Vulnerable'},
    {'SppCode':'SP0265','Species':'Austroglanis Sclateri','Status':'Least Concern'},
    {'SppCode':'SP0268','Species':'Amphilius natalensis','Status':'Data Deficient'},
    {'SppCode':'SP0302','Species':'Clarias Theodorae','Status':'Least Concern'},
    {'SppCode':'SP0311','Species':'Chiloglanis bifurcus','Status':'Endangered'},
    {'SppCode':'SP0336','Species':'Galaxias zebra (Galaxias zebratus)','Status':'Vulnerable'},
    {'SppCode':'SP0360','Species':'Chetia brevis','Status':'Endangered'},
    {'SppCode':'SP0374','Species':'Oreochromis mossambicus','Status':'Near Threatened'},
    {'SppCode':'SP0393','Species':'Serranochromis meridianus','Status':'Endangered'},
    {'SppCode':'SP0408','Species':'Sandelia bainsii','Status':'Endangered'},
    {'SppCode':'SP0409','Species':'Sandelia capensis','Status':'Data Deficient'},
    {'SppCode':'SP0435','Species':'Silhouetta sibaya','Status':'Endangered'},
    {'SppCode':'SP1000','Species':'Labeo seeberi','Status':'Endangered'},
    {'SppCode':'SP1001','Species':'Pseudobarbus afer','Status':'Endangered'},
    {'SppCode':'SP1002','Species':'Pseudobarbus afer cf Gamtoos','Status':'Endangered'},
    {'SppCode':'SP1003','Species':'Pseudobarbus Krom','Status':'Critically Endangered'},
    {'SppCode':'SP1004','Species':'Pseudobarbus afer cf. Forest','Status':'Near Threatened'},
    {'SppCode':'SP1005','Species':'Pseudobarbus tenuis','Status':'Near Threatened'},
    {'SppCode':'SP1006','Species':'Pseudobarbus Keurbooms','Status':'Endangered'},
    {'SppCode':'SP1007','Species':'Pseudobarbus burchelli cf. Breede','Status':'Near Threatened'},
    {'SppCode':'SP1008','Species':'Pseudobarbus sp. buchelli cf. Heuningnes sp','Status':'Critically Endangered'},
    {'SppCode':'SP1009','Species':'Pseudobarbus burchelli','Status':'Critically Endangered'},
    {'SppCode':'SP1012','Species':'Pseudobarbus phlegeton','Status':'Endangered'},
    {'SppCode':'SP1013','Species':'Pseudobarbus phlegeton cf Doring','Status':'Critically Endangered'},
    {'SppCode':'SP1014','Species':'Pseudobarbus quathlambe','Status':'Endangered'},
    {'SppCode':'SP1015','Species':'Pseudobarbus cf mohale','Status':'Critically Endangered'},
    {'SppCode':'SP1019','Species':'Galaxias breede slow (Galaxias sp. zebratus cf. Breede)','Status':'Endangered'},
    {'SppCode':'SP1020','Species':'Galaxias Gouritz slow (Galaxias sp. zebratus cf. Gourits)','Status':'Critically Endangered'},
    {'SppCode':'SP1021','Species':'Galaxias Heuningnes slow (Galaxias sp. zebratus cf. Heuningnes)','Status':'Endangered'},
    {'SppCode':'SP1022','Species':'Galaxias mollus (Galaxias sp. zebratus cf. Mollus)','Status':'Near Threatened'},
    {'SppCode':'SP1023','Species':'Galaxias olifants (Galaxias sp. zebratus cf. Olifants)','Status':'Vulnerable'},
    {'SppCode':'SP1024','Species':'Galaxias slender','Status':'Critically Endangered'},
    {'SppCode':'SP1025','Species':'Galaxias Twee (Galaxias sp. zebratus cf. Twee)','Status':'Critically Endangered'},
    {'SppCode':'SP1026','Species':'Galaxias uilkraals slow (Galaxias sp. zebratus cf. Uilkraals)','Status':'Endangered'},
    {'SppCode':'SP1027','Species':'Galaxias Kouga (Galaxias sp. zebratus cf. Kouga)','Status':'Endangered'},
    {'SppCode':'SP1028','Species':'Galaxias slim (Galaxias sp. zebratus cf. Slim)','Status':'Data Deficient/Least Concern'},
    {'SppCode':'SP1029','Species':'Amphilius sp. natalensis cf. Treur','Status':'Data Deficient'},
    {'SppCode':'SP1030','Species':'Amphilius sp. Natalensis cf. Kneria','Status':'Data Deficient'},
    {'SppCode':'SP1031','Species':'Barbus pallidus North (Barbus sp. pallidus cf. North)','Status':'Vulnerable'},
    {'SppCode':'SP2003','Species':'Barbus sp. Ohrigstad','Status':'Data Deficient'},
    {'SppCode':'SP2010','Species':'Barbus sp. Waterberg','Status':'Near Threatened'},
    {'SppCode':'SP2051','Species':'Kneria sp. South Africa','Status':'Critically Endangered'},
  ],
});
