/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 * 
 */
Ext.define('Fracking.store.Towns', {
  extend:'Ext.data.Store',
  requires:'Fracking.model.Location',
  model:'Fracking.model.Location',
  data:[
    {'ID':'-9','Name':'Zoom to Town...','Latitude':'-9','Longitude':'-9'},
    {'ID':'0','Name':'Aberdeen','Latitude':'-32.486','Longitude':'24.068'},
    {'ID':'1','Name':'Aggeneys','Latitude':'-29.236','Longitude':'18.846'},
    {'ID':'2','Name':'Alexander Bay','Latitude':'-28.610','Longitude':'16.493'},
    {'ID':'3','Name':'Aliwal North','Latitude':'-30.691','Longitude':'26.700'},
    {'ID':'4','Name':'Arnot','Latitude':'-25.946','Longitude':'29.808'},
    {'ID':'5','Name':'Bapsfontein','Latitude':'-26.001','Longitude':'28.416'},
    {'ID':'6','Name':'Barberton','Latitude':'-25.786','Longitude':'31.041'},
    {'ID':'7','Name':'Barkly East','Latitude':'-30.965','Longitude':'27.592'},
    {'ID':'8','Name':'Barkly West','Latitude':'-28.531','Longitude':'24.508'},
    {'ID':'9','Name':'Barrydale','Latitude':'-33.902','Longitude':'20.722'},
    {'ID':'10','Name':'Beaufort West','Latitude':'-32.368','Longitude':'22.581'},
    {'ID':'11','Name':'Bela-Bela','Latitude':'-24.880','Longitude':'28.282'},
    {'ID':'12','Name':'Bethal','Latitude':'-26.456','Longitude':'29.462'},
    {'ID':'13','Name':'Bethlehem','Latitude':'-28.224','Longitude':'28.304'},
    {'ID':'14','Name':'Bhisho','Latitude':'-32.889','Longitude':'27.393'},
    {'ID':'15','Name':'Bizana','Latitude':'-30.862','Longitude':'29.855'},
    {'ID':'16','Name':'Bloemfontein','Latitude':'-29.115','Longitude':'26.215'},
    {'ID':'17','Name':'Bloemhof','Latitude':'-27.646','Longitude':'25.600'},
    {'ID':'18','Name':'Boshof','Latitude':'-28.538','Longitude':'25.238'},
    {'ID':'19','Name':'Bothaville','Latitude':'-27.396','Longitude':'26.614'},
    {'ID':'20','Name':'Brakpan','Latitude':'-26.260','Longitude':'28.407'},
    {'ID':'21','Name':'Brandvlei','Latitude':'-30.478','Longitude':'20.492'},
    {'ID':'22','Name':'Bredasdorp','Latitude':'-34.540','Longitude':'20.043'},
    {'ID':'23','Name':'Brits','Latitude':'-25.633','Longitude':'27.779'},
    {'ID':'24','Name':'Britstown','Latitude':'-30.578','Longitude':'23.483'},
    {'ID':'25','Name':'Bultfontein','Latitude':'-28.285','Longitude':'26.150'},
    {'ID':'26','Name':'Burgersdorp','Latitude':'-31.004','Longitude':'26.324'},
    {'ID':'27','Name':'Butterworth','Latitude':'-32.335','Longitude':'28.144'},
    {'ID':'28','Name':'Caledon','Latitude':'-34.228','Longitude':'19.422'},
    {'ID':'29','Name':'Calitzdorp','Latitude':'-33.591','Longitude':'21.704'},
    {'ID':'30','Name':'Calvinia','Latitude':'-31.481','Longitude':'19.781'},
    {'ID':'31','Name':'Cape Town','Latitude':'-33.968','Longitude':'18.518'},
    {'ID':'32','Name':'Carnarvon','Latitude':'-30.975','Longitude':'22.139'},
    {'ID':'33','Name':'Carolina','Latitude':'-26.074','Longitude':'30.108'},
    {'ID':'34','Name':'Cathcart','Latitude':'-32.300','Longitude':'27.146'},
    {'ID':'35','Name':'Christiana','Latitude':'-27.916','Longitude':'25.154'},
    {'ID':'36','Name':'Citrusdal','Latitude':'-32.587','Longitude':'19.013'},
    {'ID':'37','Name':'Clanwilliam','Latitude':'-32.178','Longitude':'18.894'},
    {'ID':'38','Name':'Clarens','Latitude':'-28.531','Longitude':'28.414'},
    {'ID':'39','Name':'Colesberg','Latitude':'-30.724','Longitude':'25.096'},
    {'ID':'40','Name':'Cookhouse','Latitude':'-32.739','Longitude':'25.801'},
    {'ID':'41','Name':'Cradock','Latitude':'-32.178','Longitude':'25.628'},
    {'ID':'42','Name':'Danielskuil','Latitude':'-28.183','Longitude':'23.538'},
    {'ID':'43','Name':'De Aar','Latitude':'-30.663','Longitude':'24.026'},
    {'ID':'44','Name':'Delareyville','Latitude':'-26.685','Longitude':'25.455'},
    {'ID':'45','Name':'Dordrecht','Latitude':'-31.376','Longitude':'27.044'},
    {'ID':'46','Name':'Douglas','Latitude':'-29.049','Longitude':'23.778'},
    {'ID':'47','Name':'Dundee','Latitude':'-28.171','Longitude':'30.234'},
    {'ID':'48','Name':'Durban','Latitude':'-29.849','Longitude':'31.003'},
    {'ID':'49','Name':'Dutywa','Latitude':'-32.104','Longitude':'28.305'},
    {'ID':'50','Name':'East London','Latitude':'-33.007','Longitude':'27.897'},
    {'ID':'51','Name':'Edenburg','Latitude':'-29.734','Longitude':'25.933'},
    {'ID':'52','Name':'eMalahleni','Latitude':'-25.887','Longitude':'29.232'},
    {'ID':'53','Name':'emKhondo','Latitude':'-27.010','Longitude':'30.801'},
    {'ID':'54','Name':'Empangeni','Latitude':'-28.751','Longitude':'31.899'},
    {'ID':'55','Name':'Ermelo','Latitude':'-26.524','Longitude':'29.979'},
    {'ID':'56','Name':'Eshowe','Latitude':'-28.887','Longitude':'31.472'},
    {'ID':'57','Name':'Estcourt','Latitude':'-29.009','Longitude':'29.874'},
    {'ID':'58','Name':'Fauresmith','Latitude':'-29.745','Longitude':'25.307'},
    {'ID':'59','Name':'Ficksburg','Latitude':'-28.877','Longitude':'27.883'},
    {'ID':'60','Name':'Fort Beaufort','Latitude':'-32.779','Longitude':'26.631'},
    {'ID':'61','Name':'Frankfort','Latitude':'-27.280','Longitude':'28.492'},
    {'ID':'62','Name':'Fraserburg','Latitude':'-31.910','Longitude':'21.513'},
    {'ID':'63','Name':'Garies','Latitude':'-30.560','Longitude':'17.992'},
    {'ID':'64','Name':'George','Latitude':'-33.971','Longitude':'22.473'},
    {'ID':'65','Name':'Germiston','Latitude':'-26.215','Longitude':'28.172'},
    {'ID':'66','Name':'Giyani','Latitude':'-23.324','Longitude':'30.725'},
    {'ID':'67','Name':'Graaff-Reinet','Latitude':'-32.241','Longitude':'24.533'},
    {'ID':'68','Name':'Grahamstown','Latitude':'-33.309','Longitude':'26.526'},
    {'ID':'69','Name':'Gravelotte','Latitude':'-23.957','Longitude':'30.615'},
    {'ID':'70','Name':'Griekwastad','Latitude':'-28.847','Longitude':'23.253'},
    {'ID':'71','Name':'Groblersdal','Latitude':'-25.171','Longitude':'29.394'},
    {'ID':'72','Name':'Groblershoop','Latitude':'-28.901','Longitude':'21.986'},
    {'ID':'73','Name':'Harding','Latitude':'-30.586','Longitude':'29.882'},
    {'ID':'74','Name':'Harrismith','Latitude':'-28.276','Longitude':'29.130'},
    {'ID':'75','Name':'Heidelberg','Latitude':'-26.502','Longitude':'28.361'},
    {'ID':'76','Name':'Heilbron','Latitude':'-27.286','Longitude':'27.966'},
    {'ID':'77','Name':'Hermanus','Latitude':'-34.420','Longitude':'19.263'},
    {'ID':'78','Name':'Hluhluwe','Latitude':'-28.024','Longitude':'32.260'},
    {'ID':'79','Name':'Hobhouse','Latitude':'-29.525','Longitude':'27.146'},
    {'ID':'80','Name':'Hoedspruit','Latitude':'-24.364','Longitude':'30.957'},
    {'ID':'81','Name':'Hoopstad','Latitude':'-27.837','Longitude':'25.910'},
    {'ID':'82','Name':'Hopetown','Latitude':'-29.623','Longitude':'24.082'},
    {'ID':'83','Name':'Howick','Latitude':'-29.508','Longitude':'30.230'},
    {'ID':'84','Name':'Indwe','Latitude':'-31.472','Longitude':'27.342'},
    {'ID':'85','Name':'Jansenville','Latitude':'-32.943','Longitude':'24.669'},
    {'ID':'86','Name':'Johannesburg','Latitude':'-26.161','Longitude':'28.023'},
    {'ID':'87','Name':'Joubertina','Latitude':'-33.821','Longitude':'23.860'},
    {'ID':'88','Name':'Kakamas','Latitude':'-28.777','Longitude':'20.624'},
    {'ID':'89','Name':'Kamieskroon','Latitude':'-30.208','Longitude':'17.934'},
    {'ID':'90','Name':'Kareedouw','Latitude':'-33.954','Longitude':'24.292'},
    {'ID':'91','Name':'Kei Mouth','Latitude':'-32.686','Longitude':'28.369'},
    {'ID':'92','Name':'Kempton Park','Latitude':'-26.080','Longitude':'28.218'},
    {'ID':'93','Name':'Kenhardt','Latitude':'-29.359','Longitude':'21.163'},
    {'ID':'94','Name':'Kimberley','Latitude':'-28.741','Longitude':'24.753'},
    {'ID':'95','Name':'Kleinsee','Latitude':'-29.690','Longitude':'17.067'},
    {'ID':'96','Name':'Klerksdorp','Latitude':'-26.851','Longitude':'26.665'},
    {'ID':'97','Name':'Koffiefontein','Latitude':'-29.406','Longitude':'25.002'},
    {'ID':'98','Name':'Kokstad','Latitude':'-30.551','Longitude':'29.426'},
    {'ID':'99','Name':'Komati','Latitude':'-26.095','Longitude':'29.464'},
    {'ID':'100','Name':'Komatipoort','Latitude':'-25.439','Longitude':'31.953'},
    {'ID':'101','Name':'Komga','Latitude':'-32.589','Longitude':'27.887'},
    {'ID':'102','Name':'Koster','Latitude':'-25.857','Longitude':'26.893'},
    {'ID':'103','Name':'Kriel','Latitude':'-26.245','Longitude':'29.268'},
    {'ID':'104','Name':'Kroonstad','Latitude':'-27.656','Longitude':'27.232'},
    {'ID':'105','Name':'Krugersdorp','Latitude':'-26.095','Longitude':'27.767'},
    {'ID':'106','Name':'Kuruman','Latitude':'-27.446','Longitude':'23.429'},
    {'ID':'107','Name':'KwaDukuza','Latitude':'-29.336','Longitude':'31.297'},
    {'ID':'108','Name':'Ladismith','Latitude':'-33.489','Longitude':'21.262'},
    {'ID':'109','Name':'Ladybrand','Latitude':'-29.192','Longitude':'27.466'},
    {'ID':'110','Name':'Ladysmith','Latitude':'-28.558','Longitude':'29.780'},
    {'ID':'111','Name':'Laingsburg','Latitude':'-33.196','Longitude':'20.860'},
    {'ID':'112','Name':'Lamberts Bay','Latitude':'-32.091','Longitude':'18.307'},
    {'ID':'113','Name':'Leeu-Gamka','Latitude':'-32.772','Longitude':'21.968'},
    {'ID':'114','Name':'Leeudoringstad','Latitude':'-27.234','Longitude':'26.233'},
    {'ID':'115','Name':'Lephalale','Latitude':'-23.683','Longitude':'27.733'},
    {'ID':'116','Name':'Lichtenburg','Latitude':'-26.145','Longitude':'26.162'},
    {'ID':'117','Name':'Lime Acres','Latitude':'-28.365','Longitude':'23.472'},
    {'ID':'118','Name':'Lindley','Latitude':'-27.874','Longitude':'27.915'},
    {'ID':'119','Name':'Loeriesfontein','Latitude':'-30.959','Longitude':'19.450'},
    {'ID':'120','Name':'Louis Trichardt','Latitude':'-23.041','Longitude':'29.910'},
    {'ID':'121','Name':'Loxton','Latitude':'-31.470','Longitude':'22.351'},
    {'ID':'122','Name':'Lusikisiki','Latitude':'-31.375','Longitude':'29.572'},
    {'ID':'123','Name':'Maclear','Latitude':'-31.067','Longitude':'28.344'},
    {'ID':'124','Name':'Malelane','Latitude':'-25.501','Longitude':'31.508'},
    {'ID':'125','Name':'Malmesbury','Latitude':'-33.471','Longitude':'18.726'},
    {'ID':'126','Name':'Marble Hall','Latitude':'-24.969','Longitude':'29.288'},
    {'ID':'127','Name':'Margate','Latitude':'-30.876','Longitude':'30.358'},
    {'ID':'128','Name':'Mashishing','Latitude':'-25.102','Longitude':'30.453'},
    {'ID':'129','Name':'Mbombela','Latitude':'-25.477','Longitude':'30.972'},
    {'ID':'130','Name':'Merweville','Latitude':'-32.667','Longitude':'21.512'},
    {'ID':'131','Name':'Middelburg','Latitude':'-31.494','Longitude':'25.004'},
    {'ID':'132','Name':'Middelburg','Latitude':'-25.775','Longitude':'29.461'},
    {'ID':'133','Name':'Mkuze','Latitude':'-27.611','Longitude':'32.024'},
    {'ID':'134','Name':'Mmabatho','Latitude':'-25.844','Longitude':'25.624'},
    {'ID':'135','Name':'Modimolle','Latitude':'-24.704','Longitude':'28.401'},
    {'ID':'136','Name':'Mogwadi','Latitude':'-23.366','Longitude':'29.326'},
    {'ID':'137','Name':'Mokopane','Latitude':'-24.191','Longitude':'29.003'},
    {'ID':'138','Name':'Molteno','Latitude':'-31.397','Longitude':'26.363'},
    {'ID':'139','Name':'Mookgophong','Latitude':'-24.522','Longitude':'28.709'},
    {'ID':'140','Name':'Moorreesburg','Latitude':'-33.149','Longitude':'18.669'},
    {'ID':'141','Name':'Mossel Bay','Latitude':'-34.194','Longitude':'22.148'},
    {'ID':'142','Name':'Mthatha','Latitude':'-31.591','Longitude':'28.782'},
    {'ID':'143','Name':'Musina','Latitude':'-22.357','Longitude':'30.039'},
    {'ID':'144','Name':'Newcastle','Latitude':'-27.764','Longitude':'29.928'},
    {'ID':'145','Name':'Nieuwoudtville','Latitude':'-31.374','Longitude':'19.111'},
    {'ID':'146','Name':'Nuwerus','Latitude':'-31.143','Longitude':'18.358'},
    {'ID':'147','Name':'Olifantshoek','Latitude':'-27.943','Longitude':'22.731'},
    {'ID':'148','Name':'Ottosdal','Latitude':'-26.806','Longitude':'26.001'},
    {'ID':'149','Name':'Oudtshoorn','Latitude':'-33.603','Longitude':'22.210'},
    {'ID':'150','Name':'Paarl','Latitude':'-33.732','Longitude':'18.970'},
    {'ID':'151','Name':'Parys','Latitude':'-26.909','Longitude':'27.451'},
    {'ID':'152','Name':'Petrusburg','Latitude':'-29.112','Longitude':'25.414'},
    {'ID':'153','Name':'Petrusville','Latitude':'-30.085','Longitude':'24.659'},
    {'ID':'154','Name':'Phalaborwa','Latitude':'-23.951','Longitude':'31.135'},
    {'ID':'155','Name':'Philippolis','Latitude':'-30.260','Longitude':'25.274'},
    {'ID':'156','Name':'Philipstown','Latitude':'-30.440','Longitude':'24.481'},
    {'ID':'157','Name':'Pietermaritzburg','Latitude':'-29.628','Longitude':'30.396'},
    {'ID':'158','Name':'Plettenberg Bay','Latitude':'-34.074','Longitude':'23.373'},
    {'ID':'159','Name':'Pofadder','Latitude':'-29.137','Longitude':'19.394'},
    {'ID':'160','Name':'Polokwane','Latitude':'-23.893','Longitude':'29.459'},
    {'ID':'161','Name':'Pomfret','Latitude':'-25.834','Longitude':'23.521'},
    {'ID':'162','Name':'Pongola','Latitude':'-27.379','Longitude':'31.611'},
    {'ID':'163','Name':'Port Alfred','Latitude':'-33.598','Longitude':'26.880'},
    {'ID':'164','Name':'Port Elizabeth','Latitude':'-33.942','Longitude':'25.573'},
    {'ID':'165','Name':'Port Nolloth','Latitude':'-29.247','Longitude':'16.870'},
    {'ID':'166','Name':'Port St. Johns','Latitude':'-31.633','Longitude':'29.541'},
    {'ID':'167','Name':'Postmasburg','Latitude':'-28.332','Longitude':'23.063'},
    {'ID':'168','Name':'Potchefstroom','Latitude':'-26.704','Longitude':'27.086'},
    {'ID':'169','Name':'Pretoria','Latitude':'-25.751','Longitude':'28.231'},
    {'ID':'170','Name':'Prieska','Latitude':'-29.678','Longitude':'22.751'},
    {'ID':'171','Name':'Prince Albert','Latitude':'-33.234','Longitude':'22.028'},
    {'ID':'172','Name':'Queenstown','Latitude':'-31.905','Longitude':'26.877'},
    {'ID':'173','Name':'Reitz','Latitude':'-27.803','Longitude':'28.426'},
    {'ID':'174','Name':'Richards Bay','Latitude':'-28.785','Longitude':'32.096'},
    {'ID':'175','Name':'Richmond','Latitude':'-31.420','Longitude':'23.951'},
    {'ID':'176','Name':'Rietfontein','Latitude':'-26.742','Longitude':'20.030'},
    {'ID':'177','Name':'Riversdale','Latitude':'-34.101','Longitude':'21.255'},
    {'ID':'178','Name':'Robertson','Latitude':'-33.811','Longitude':'19.888'},
    {'ID':'179','Name':'Rustenburg','Latitude':'-25.667','Longitude':'27.240'},
    {'ID':'180','Name':'Saldanha','Latitude':'-33.019','Longitude':'17.939'},
    {'ID':'181','Name':'Sasolburg','Latitude':'-26.816','Longitude':'27.829'},
    {'ID':'182','Name':'Schweizer-Reneke','Latitude':'-27.188','Longitude':'25.322'},
    {'ID':'183','Name':'Secunda','Latitude':'-26.511','Longitude':'29.203'},
    {'ID':'184','Name':'Senekal','Latitude':'-28.315','Longitude':'27.618'},
    {'ID':'185','Name':'Sishen','Latitude':'-27.793','Longitude':'22.982'},
    {'ID':'186','Name':'Skukuza','Latitude':'-24.998','Longitude':'31.585'},
    {'ID':'187','Name':'Smithfield','Latitude':'-30.216','Longitude':'26.533'},
    {'ID':'188','Name':'Somerset East','Latitude':'-32.724','Longitude':'25.584'},
    {'ID':'189','Name':'Springbok','Latitude':'-29.678','Longitude':'17.884'},
    {'ID':'190','Name':'Springfontein','Latitude':'-30.264','Longitude':'25.701'},
    {'ID':'191','Name':'Springs','Latitude':'-26.289','Longitude':'28.448'},
    {'ID':'192','Name':'Standerton','Latitude':'-26.942','Longitude':'29.240'},
    {'ID':'193','Name':'Steinkopf','Latitude':'-29.260','Longitude':'17.736'},
    {'ID':'194','Name':'Stellenbosch','Latitude':'-33.945','Longitude':'18.872'},
    {'ID':'195','Name':'Steytlerville','Latitude':'-33.329','Longitude':'24.349'},
    {'ID':'196','Name':'Strydenburg','Latitude':'-29.939','Longitude':'23.675'},
    {'ID':'197','Name':'Sutherland','Latitude':'-32.390','Longitude':'20.654'},
    {'ID':'198','Name':'Swartruggens','Latitude':'-25.646','Longitude':'26.689'},
    {'ID':'199','Name':'Swartwater','Latitude':'-22.850','Longitude':'28.200'},
    {'ID':'200','Name':'Swellendam','Latitude':'-34.036','Longitude':'20.443'},
    {'ID':'201','Name':'Tarkastad','Latitude':'-32.005','Longitude':'26.261'},
    {'ID':'202','Name':'Thaba-Nchu','Latitude':'-29.219','Longitude':'26.834'},
    {'ID':'203','Name':'Thabazimbi','Latitude':'-24.589','Longitude':'27.403'},
    {'ID':'204','Name':'Thohoyandou','Latitude':'-22.948','Longitude':'30.496'},
    {'ID':'205','Name':'Touwsriver','Latitude':'-33.330','Longitude':'20.034'},
    {'ID':'206','Name':'Twee Rivieren','Latitude':'-26.465','Longitude':'20.612'},
    {'ID':'207','Name':'Tzaneen','Latitude':'-23.837','Longitude':'30.159'},
    {'ID':'208','Name':'Uitenhage','Latitude':'-33.764','Longitude':'25.401'},
    {'ID':'209','Name':'Ulundi','Latitude':'-28.335','Longitude':'31.415'},
    {'ID':'210','Name':'Upington','Latitude':'-28.450','Longitude':'21.243'},
    {'ID':'211','Name':'Utrecht','Latitude':'-27.661','Longitude':'30.314'},
    {'ID':'212','Name':'Vanderbijlpark','Latitude':'-26.709','Longitude':'27.832'},
    {'ID':'213','Name':'Vanwyksvlei','Latitude':'-30.350','Longitude':'21.822'},
    {'ID':'214','Name':'Ventersdorp','Latitude':'-26.317','Longitude':'26.823'},
    {'ID':'215','Name':'Vereeniging','Latitude':'-26.651','Longitude':'27.933'},
    {'ID':'216','Name':'Victoria West','Latitude':'-31.412','Longitude':'23.123'},
    {'ID':'217','Name':'Villiers','Latitude':'-27.030','Longitude':'28.597'},
    {'ID':'218','Name':'Vioolsdrif','Latitude':'-28.764','Longitude':'17.593'},
    {'ID':'219','Name':'Virginia','Latitude':'-28.095','Longitude':'26.862'},
    {'ID':'220','Name':'Volksrust','Latitude':'-27.372','Longitude':'29.898'},
    {'ID':'221','Name':'Vrede','Latitude':'-27.434','Longitude':'29.159'},
    {'ID':'222','Name':'Vredendal','Latitude':'-31.678','Longitude':'18.504'},
    {'ID':'223','Name':'Vryburg','Latitude':'-26.953','Longitude':'24.730'},
    {'ID':'224','Name':'Vryheid','Latitude':'-27.769','Longitude':'30.785'},
    {'ID':'225','Name':'Warden','Latitude':'-27.852','Longitude':'28.962'},
    {'ID':'226','Name':'Warrenton','Latitude':'-28.109','Longitude':'24.852'},
    {'ID':'227','Name':'Welkom','Latitude':'-27.975','Longitude':'26.739'},
    {'ID':'228','Name':'Wesselsbron','Latitude':'-27.854','Longitude':'26.363'},
    {'ID':'229','Name':'Williston','Latitude':'-31.354','Longitude':'20.924'},
    {'ID':'230','Name':'Willowmore','Latitude':'-33.300','Longitude':'23.491'},
    {'ID':'231','Name':'Winburg','Latitude':'-28.509','Longitude':'27.009'},
    {'ID':'232','Name':'Wolmaransstad','Latitude':'-27.196','Longitude':'25.980'},
    {'ID':'233','Name':'Worcester','Latitude':'-33.653','Longitude':'19.454'},
    {'ID':'234','Name':'Zastron','Latitude':'-30.293','Longitude':'27.081'},
    {'ID':'235','Name':'Zeerust','Latitude':'-25.535','Longitude':'26.073'},
  ],
});
