/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 *
 */
Ext.define('Fracking.view.MapLayers' ,{
  extend:'Ext.panel.Panel',
  alias:'widget.maplayers',
  header:false,
  border:false,
  bodyStyle:{
    background:'transparent',
  },
  defaults:{
    margin:'0 0 0 5',
  },
  initComponent:function() {
    this.callParent(arguments);
  },
  items:[
    {
      xtype:'combobox',
      itemId:'idVariable',
      labelWidth:0,
      padding:'2 0 2 0',
      store:Ext.create('Ext.data.Store',{
        fields:[
          {name:'theme',type:'string'},
        ],
        data:[
          {theme:'Surface Water'},
          {theme:'Groundwater'},
          {theme:'Vegetation'},
          {theme:'Seismicity'},
          {theme:'Socio-Economics'},
        ],
      }),
      valueField:'theme',
      value:'Surface Water',
      displayField:'theme',
      queryMode:'local',
      forceSelection:true,
    },{ // *** Groundwater Panel ***
      xtype:'panel',
      itemId:'idPanelGW',
      border:false,
      hidden:true,
      width:190,
      defaults:{
        margin:0,
      },
      items:[
        {
          xtype:'text',
          text:'Base Map:',
          cls:'legendHeading',
        },{
          xtype:'radio',
          boxLabel:'DRASTIC Groundwater<br />Vulnerability',
          name:'layersGW',
          id:'idRadGW1',
        },{
          xtype:'text',
          text:'Overlays:',
          cls:'legendHeading',
        },{
          xtype:'checkbox',
          boxLabel:'Prospecting &amp; Mining;<br/>Oil and gas exploration &amp;<br/>production legally prohibited',
          id:'idChkGW1',
        },{
          xtype:'checkbox',
          boxLabel:'PASA Permit Areas',
          id:'idChkGW2',
        },{
          xtype:'checkbox',
          boxLabel:'Geological Structures',
          id:'idChkGW3',
        },{
          xtype:'checkbox',
          boxLabel:'Subterranean Groundwater<br />Control Areas',
          id:'idChkGW4',
        },{
          xtype:'checkbox',
          boxLabel:'Vegter&#39;s Groundwater Regions',
          id:'idChkGW5',
        },{
          xtype:'checkbox',
          boxLabel:'Rivers',
          id:'idChkGW6',
        },{
          xtype:'checkbox',
          boxLabel:'Water Management Areas',
          id:'idChkGW7',
        },{
          xtype:'checkbox',
          boxLabel:'Boreholes',
          id:'idChkGW8',
          disabled:true,
        },{
          xtype:'checkbox',
          boxLabel:'Roads',
          id:'idChkGW9',
        },
      ],
    },{ // *** Surface Water Panel***
      xtype:'panel',
      itemId:'idPanelSW',
      width:190,
      border:false,
      hidden:false,
      defaults:{
        margin:0,
      },
      items:[
        {
          xtype:'text',
          text:'Base Maps:',
          cls:'legendHeading',
        },{
          xtype:'radio',
          boxLabel:'River Condition by Default<br />Ecological Category (DEC)',
          name:'layersSW',
          id:'idRadSW1',
          checked:true,
        },{
          xtype:'radio',
          boxLabel:'Wetland Ranks',
          name:'layersSW',
          id:'idRadSW2',
        },{
          xtype:'text',
          text:'Overlays:',
          cls:'legendHeading',
        },{
          xtype:'checkbox',
          boxLabel:'Prospecting &amp; Mining;<br/>Oil and gas exploration &amp;<br/>production legally prohibited',
          id:'idChkSW1',
        },{
          xtype:'checkbox',
          boxLabel:'PASA Permit Areas',
          id:'idChkSW2',
        },{
          xtype:'checkbox',
          boxLabel:'Wetland Clusters',
          id:'idChkSW3',
        },{
          xtype:'checkbox',
          boxLabel:'Strategic Water Sources',
          id:'idChkSW4',
        },{
          xtype:'checkbox',
          boxLabel:'Threatened and Near<br />Threatened Fish Species',
          id:'idChkSW5',
        },{
          xtype:'checkbox',
          boxLabel:'Rivers',
          id:'idChkSW6',
        },{
          xtype:'checkbox',
          boxLabel:'Water Management Areas',
          id:'idChkSW7',
        },{
          xtype:'checkbox',
          boxLabel:'Roads',
          id:'idChkSW8',
        },
      ],
    },{ // *** Vegetation Panel ***
      xtype:'panel',
      itemId:'idPanelVeg',
      width:190,
      border:false,
      hidden:true,
      defaults:{
        margin:0,
      },
      items:[
        {
          xtype:'text',
          text:'Base Maps:',
          cls:'legendHeading',
        },{
          xtype:'radio',
          boxLabel:'Aggregated Map',
          name:'layersVeg',
          id:'idRadVeg1',
          style:'background:dd2;',
        },{
          xtype:'radio',
          boxLabel:'Ecosystem Threat Status',
          name:'layersVeg',
          id:'idRadVeg2',
        },{
          xtype:'radio',
          boxLabel:'Ecosystem Protection Level',
          name:'layersVeg',
          id:'idRadVeg3',
        },{
          xtype:'text',
          text:'Overlays:',
          cls:'legendHeading',
        },{
          xtype:'checkbox',
          boxLabel:'Prospecting &amp; Mining;<br/>Oil and gas exploration &amp;<br/>production legally prohibited',
          id:'idChkVeg1',
        },{
          xtype:'checkbox',
          boxLabel:'PASA Permit Areas',
          id:'idChkVeg2',
        },{
           xtype:'checkbox',
          boxLabel:'Aquifer Dependent<br />Ecosystems (ADEs)',
          id:'idChkVeg3',
        },{
          xtype:'checkbox',
          boxLabel:'Category B CBA -<br />Bioregional and Provincial',
          id:'idChkVeg4',
        },{
          xtype:'checkbox',
          boxLabel:'Category C CBA -<br />Bioregional and Provincial',
          id:'idChkVeg5',
        },{
          xtype:'checkbox',
          boxLabel:'Category D ESA -<br />Bioregional and Provincial',
          id:'idChkVeg6',
        },{
          xtype:'checkbox',
          boxLabel:'Category D ESA Equivalents',
          id:'idChkVeg7',
        },{
          xtype:'checkbox',
          boxLabel:'Vegetation of South Africa',
          id:'idChkVeg8',
        },{
          xtype:'checkbox',
          boxLabel:'Roads',
          id:'idChkVeg9',
        },
      ],
    },{  // *** Socio-Economics Panel ***
      xtype:'panel',
      itemId:'idPanelSE',
      width:190,
      border:false,
      hidden:true,
      defaults:{
        margin:0,
      },
      items:[
        {
          xtype:'text',
          text:'Base Maps:',
          cls:'legendHeading',
        },{
          xtype:'radio',
          boxLabel:'Aggregated Map',
          name:'layersSE',
          id:'idRadSE1',
        },{
          xtype:'radio',
          boxLabel:'Population Density',
          name:'layersSE',
          id:'idRadSE2',
        },{
          xtype:'radio',
          boxLabel:'% of Children Under<br />5 Years of Age',
          name:'layersSE',
          id:'idRadSE3',
        },{
          xtype:'radio',
          boxLabel:'% of Population Dependent<br />on Groundwater as a<br />Domestic Water Source',
          name:'layersSE',
          id:'idRadSE4',
        },{
          xtype:'radio',
          boxLabel:'% of Population Employed<br />by Agriculture',
          name:'layersSE',
          id:'idRadSE5',
        },{
          xtype:'radio',
          boxLabel:'% of Female Headed<br />Households',
          name:'layersSE',
          id:'idRadSE6',
        },{
          xtype:'text',
          text:'Overlays:',
          cls:'legendHeading',
        },{
          xtype:'checkbox',
          boxLabel:'Prospecting &amp; Mining;<br/>Oil and gas exploration &amp;<br/>production legally prohibited',
          id:'idChkSE1',
        },{
          xtype:'checkbox',
          boxLabel:'PASA Permit Areas',
          id:'idChkSE2',
        },{
          xtype:'checkbox',
          boxLabel:'Astronomy Assessment Areas',
          id:'idChkSE3',
        },{
          xtype:'checkbox',
          boxLabel:'Subterranean Groundwater<br />Control Areas',
          id:'idChkSE4',
        },{
          xtype:'checkbox',
          boxLabel:'Roads',
          id:'idChkSE5',
        },
      ],
    },{  // *** Seismicity Panel ***
      xtype:'panel',
      itemId:'idPanelSei',
      width:190,
      border:false,
      hidden:true,
      defaults:{
        margin:0,
      },
      items:[
        {
          xtype:'text',
          text:'Base Map:',
          cls:'legendHeading',
        },{
          xtype:'radio',
          boxLabel:'Seismicity',
          name:'layersSei',
          id:'idRadSei1',
          checked:true,
        },{
          xtype:'text',
          text:'Overlays:',
          cls:'legendHeading',
        },{
          xtype:'checkbox',
          boxLabel:'Prospecting &amp; Mining;<br/>Oil and gas exploration &amp;<br/>production legally prohibited',
          id:'idChkSei1',
        },{
          xtype:'checkbox',
          boxLabel:'PASA Permit Areas',
          id:'idChkSei2',
        },{
          xtype:'checkbox',
          boxLabel:'Geological Structures',
          id:'idChkSei3',
        },{
          xtype:'checkbox',
          boxLabel:'Population Density',
          id:'idChkSei4',
        },{
          xtype:'checkbox',
          boxLabel:'Roads',
          id:'idChkSei5',
        },
      ],
    },{  // *** Legend Panel ***
      xtype:'panel',
      itemId:'idPanelLegend',
      width:190,
      border:false,
      items:[
        {
          xtype:'panel',
          border:false,
          items:[
            {
              xtype:'text',
              text:'Base Map Legend:',
              cls:'legendHeading',
            },{
              xtype:'text',
              text:'Class 1: Very Low Vulnerability',
              style:{
                backgroundImage:'url(/images/legend_class1.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Class 2: Low Vulnerability',
              style:{
                backgroundImage:'url(/images/legend_class2.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Class 3: Medium Vulnerability',
              style:{
                backgroundImage:'url(/images/legend_class3.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Class 4: High Vulnerability',
              style:{
                backgroundImage:'url(/images/legend_class4.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Class 5: Very High Vulnerability',
              style:{
                backgroundImage:'url(/images/legend_class5.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Uncategorised',
              itemId:'idLegendUncat',
              style:{
                backgroundImage:'url(/images/legend_class_uncat.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Cities and Towns',
              style:{
                backgroundImage:'url(/images/legend_towns.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Quaternary Catchments',
              itemId:'idLegendQuat',
              style:{
                backgroundImage:'url(/images/legend_catchments.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },{
              xtype:'text',
              text:'Water Management Areas',
              itemId:'idLegendWMA',
              style:{
                backgroundImage:'url(/images/legend_wma.png)',
                backgroundRepeat:'no-repeat',
                backgroundPosition:'left center',
                paddingLeft:'15px',
              },
            },
          ],
        },
      ],
    },
  ],
});
