<?php
/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 *
 */

# Load the common functions and constants
require_once "common_functions.php";

# Generate the html output
html_begin("includes_map");
?>
    <div id="map"></div> <!--map-->
    <div id="mapView"></div> <!--mapView-->
    <div id="customZoom">
      <img src="images/zoom_full.png" alt="Home" title="Home" onclick="zoomFull()"/>
    </div> <!--customZoom-->
    <div id="infoPanel" class="box">
      <strong>Information:</strong>
      <div id="infoGW">
        The base layer is the Drastic groundwater vulnerability 1:1000000 scale as determined during the GRAII assessment. The structures are 1:1000000 scale geological data from the Council for Geoscience. Structure buffer zones have been determined via expert input.<br />Information related to "Boreholes" was sourced from the National Groundwater Archive (NGA) and is correct as of 10 March 2014. Changes effected to the NGA after this date would not reflect on this map.<br />The PASA (Petroleum Agency of South Africa) permit area information was obtained from PASA and is correct as of 31 August 2014. The data is for general information and use and does not constitute a final authority or any form of legal, business or other advice and is not intended to be relied upon by users in making or refraining from making any specific investment or other decisions. Requests for further details should be directed to the Chief Executive, Petroleum Agency SA.<br />For detailed information please click <a href="documents.php" title="Documents">here</a>.
      </div> <!--infoGW-->
      <div id="infoSW">
        The surface water base layers are the river condition indicator represented by the Default Ecological Category (DEC) from the 2011-2013 PESEIS study (DWA, 2013) and the Wetland ranks data layer from the NFEPA study (Nel et al, 2011). The Wetland clusters, Threatened fish species data and Rivers from the NFEPA study (Nel et al, 2011) were used as additional overlays.<br />The PASA (Petroleum Agency of South Africa) permit area information was obtained from PASA and is correct as of 31 August 2014. The data is for general information and use and does not constitute a final authority or any form of legal, business or other advice and is not intended to be relied upon by users in making or refraining from making any specific investment or other decisions. Requests for further details should be directed to the Chief Executive, Petroleum Agency SA.<br />For detailed information please click <a href="documents.php" title="Documents">here</a>.
      </div> <!--infoSW-->
      <div id="infoVeg">
        The aggregated vegetation map is an aggregation of the Ecosystem threat status and the ecosystem protection level data layer 2011 from Mucina and Rutherford, 2005, at weights of 60% and 40% respectively, as determined via expert input. The aquifer dependent ecosystems are as identified by Colvin et al, 2007.<br />
        The "Vegetation of South Africa" overlay data was sourced from the South African National Biodiversity Institute (SANBI) and is correct as of March 2012. The Category B Critical Biodiversity Area (CBA) bioregional and provincial, Category C CBA bioregional and provincial, Category D Ecological Support Area (ESA) bioregional and provincial and Category D ESA equivalents were sourced from S Holness (SANBI) and are correct as of October 2013.<br />The PASA (Petroleum Agency of South Africa) permit area information was obtained from PASA and is correct as of 31 August 2014. The data is for general information and use and does not constitute a final authority or any form of legal, business or other advice and is not intended to be relied upon by users in making or refraining from making any specific investment or other decisions. Requests for further details should be directed to the Chief Executive, Petroleum Agency SA.<br />For detailed information please click <a href="documents.php" title="Documents">here</a>.
      </div> <!--infoVeg-->
      <div id="infoSE">
        The aggregated socio-economics map is an aggregation of data on population density, % of children under five years of age, % of population dependent on groundwater for domestic purposes, % of people employed by agriculture and % of female-headed households from StatsSA 2007 and 2011 data at weights of 5%, 15%, 40%, 30% and 10% respectively, as determined via expert input. The subterranean groundwater control areas are indicated as provided by the DWA in 2013 and SKA protection zones are indicated as provided by the SKA in 2013.<br />The PASA (Petroleum Agency of South Africa) permit area information was obtained from PASA and is correct as of 31 August 2014. The data is for general information and use and does not constitute a final authority or any form of legal, business or other advice and is not intended to be relied upon by users in making or refraining from making any specific investment or other decisions. Requests for further details should be directed to the Chief Executive, Petroleum Agency SA.<br />For detailed information please click <a href="documents.php" title="Documents">here</a>.
      </div> <!--infoSE-->
      <div id="infoSei">
        The seismicity base layer is the peak ground acceleration (PGA) which is expected, with a 10% probability, to be exceeded at least once within 50 years. The area hazard parameters, activity rate (&lambda;), the Gutenberg-Richter b-value and the area characteristic maximum possible seismic event magnitude (m<sub>max</sub>), are calculated for equally sized grid cells of 0.1&deg; x 0.1&deg;. The seismic vulnerability (hazard) is calculated for equally sized grid cells of 0.25&deg; x 0.25&deg;. The structures are 1:1000000 scale geological data from the Council for Geoscience. Structure buffer zones have been determined via expert input.<br />The PASA (Petroleum Agency of South Africa) permit area information was obtained from PASA and is correct as of 31 August 2014. The data is for general information and use and does not constitute a final authority or any form of legal, business or other advice and is not intended to be relied upon by users in making or refraining from making any specific investment or other decisions. Requests for further details should be directed to the Chief Executive, Petroleum Agency SA.<br />For detailed information please click <a href="documents.php" title="Documents">here</a>.
      </div> <!--infoSei-->
    </div> <!--infoPanel-->
<?php
  html_end();
?>
